Skip to main content
POST
/
prod-api
/
v3
/
auth
/
getToken
Get Token
curl --request POST \
  --url https://ai-nebula.com/prod-api/v3/auth/getToken \
  --header 'Content-Type: application/json' \
  --data '
{
  "username": "<string>",
  "password": "<string>"
}
'
{
  "code": 200,
  "msg": "Operation successful",
  "data": "Bearer eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9..."
}

Documentation Index

Fetch the complete documentation index at: https://docs.openai-nebula.com/llms.txt

Use this file to discover all available pages before exploring further.

Introduction

Get access token (Token) using username and password for subsequent API authentication.

Request Parameters

username
string
required
Username
password
string
required
Password

Example Code

curl -X POST "https://ai-nebula.com/prod-api/v3/auth/getToken" \
  -H "Content-Type: application/json" \
  -d '{
    "username": "your_username",
    "password": "your_password"
  }'

Response Example

{
  "code": 200,
  "msg": "Operation successful",
  "data": "Bearer eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9..."
}